html {
    scroll-behavior: smooth;
}

body {
    font-family: 'Lato', sans-serif;
    background-color: #222222;
    font-size: 14px;
    color: white;
    font-weight: 300;
}

a {
    text-decoration: none;
    color: #00d6b4;
}

.topo {
    min-height: 730px;
    background: linear-gradient(180deg, rgba(0, 0, 0, 0.1), #222222), url("../img/background.jpg");
    background-position: 0px 0px, 38% 45%;
    background-size: cover;
    background-repeat: repeat, no-repeat;
}

.logo {
    font-family: 'Lato', sans-serif;
    font-size: 2em;
    color: white;
    padding: 15px;
}

.m-container {
    width: 80%;
    max-width: 1200px;
    margin: 0 auto;
    display: flex;
    justify-content: space-between;
    align-items: center;
    flex-wrap: wrap;
}

.topo .m-container {
    padding-top: 2em;
}

.nav-list {
    display: flex;
}

.nav-list li {
    margin: 0 20px;
    transition: 2s;
}

.nav-link {
    color: #EEEEEE;
    text-transform: uppercase;
    letter-spacing: 1px;
    font-family: 'Lato', sans-serif;
}

.nav-link:hover {
    color: #00d6b4;
    text-decoration: none;
}

.header-text {
    margin-top: 200px;
    padding: 0 15%;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}

.titulo-principal {
    font-family: 'Lato', sans-serif;
    font-size: 3em;
    font-weight: 300;
    font-style: italic;
    line-height: 53px;
    text-align: center;
    margin-bottom: 20px;
}

.img-mauricio {
    border-radius: 50% !important;
    width: 180px;
}

#fixed {
    z-index: 9999;
}

.titulo-sessao {
    text-align: center;
    font-size: 3em;
    margin-bottom: 5%;
    font-weight: 300;
    font-style: italic;
}

#frases {
    padding: 3em 0;
    width: 100%;
    background: #343a40;
}

#frases .m-container {
    max-width: 600px;
    justify-content: initial;
    flex-direction: column;
    text-align: center;
}

#frases .m-container h2 {
    font-size: 2.5em;
    text-align: center;
    font-weight: 300;
    font-style: italic;
    margin: 0 auto;
    padding-bottom: 20px;
    position: relative;
}

#frases .m-container h2::after {
    content: "";
    width: 100px;
    height: 3px;
    background-color: ivory;
    position: absolute;
    bottom: 0;
    right: 60%;
    left: 35%;
    margin: 0 auto;
}

.titulo-frases {
    height: 104px;
}

.frase p {
    font-size: 1.5em;
    width: 80%;
    line-height: 36px;
    font-weight: bold;
    text-align: center;
    margin: 0 auto;
}

.frase p:last-child {
    margin-top: 15px;
    color: rgba(255, 255, 255, 0.5);
}


#slider {
    max-width: 1000px;
    position: relative;
    margin: auto;
}

.ativo {
    margin-left: 0%;
}

.active, .dot:hover {
    background-color: #717171 !important;
}

.dot {
    cursor: pointer;
    height: 15px;
    width: 15px;
    margin: 20px 2px 0;
    background-color: #bbb;
    border-radius: 50%;
    display: inline-block;
    transition: background-color 0.6s ease;
}